package com.softgraf.control;


public enum Modo {
	INCLUSAO, ALTERACAO, CONSULTA;
	
	public String toString(){
		
		switch (name()) {
		case "INCLUSAO":
			return "Modo INCLUSÃO";
			
		case "ALTERACAO":
			return "Modo ALTERAÇÃO";

		default:
			return "Modo CONSULTA";
		}
	}
}
